import request from '@/utils/request'

export function getJobLogs(params) {
    return request.get('/v2/api/enforce_job_log', { params })
}

export function getEnforceObjChangeLog(params) {
    return request.get('/v2/api/enforce_obj_change_his', { params })
}